.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}



/* FORM UND INFOBOX */
input[type=submit]{
     height: 26px;
     width: 150px;
   }

.infobox{
    color: black
    margin: 0px;
    padding: 0px;
    max-height: 350px;
}
.infobox b,
.infobox p,
.infobox span{
    color: black;
    font-size: 9px;
}

.infobox .storename{
    font-size: 11px;
}

.infobox .close{
    position: absolute;
    cursor: pointer;
    font-size: 13px; }


.infobox .close-minimal{
    float: right;
}
.infobox .normal .close{
    top: 5px;
    right: 5px;
    color: grey;
    width: 10px;
    height: 10px;
}

.infobox .partnerstore, .infobox .storebzahlt, .infobox .circular{
    width: 220px;
    font-size: 10px;
}

.infobox .partnerstore .infobox-header, .infobox .circular .infobox-header{
    background-color: #e65d26;
    color: white;
    width: 100%;
    margin-top: -10px;
    height: 17px;
    margin-left: -10px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.infobox .storebezahlt .infobox-header{
    background-color: #56a1b9;
    color: white;
    width: 100%;
    margin-top: -10px;
    height: 17px;
    margin-left: -10px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.infobox .partnerstore .partnerstore-bez, .infobox .circular .circular-bez, .infobox .storebezahlt .storebezahlt-bez{
    color: white;
    font-size: 11px;
    text-transform:uppercase;
    font-family: Arial;
}
.partnerstore-bez a, .circular-bez a, .storebezahlt-bez a, .partnerstore a{
    color: white;
}


.infobox .partnerstore .infobox-header .close, .infobox .circular .infobox-header .close, .infobox .storebezahlt .infobox-header .close{
    top: 0px;
    right: 5px;
    color: white;
    height: 9px;
    text-align: right;
    padding: 1px;
    text-transform:uppercase;
}

.infobox .partnerstore .clearfix, .infobox .circular .clearfix,.infobox .storebezahlt .clearfix{
    width: 100%;
}

.infobox .partnerstore .image-wrapper, .infobox .circular .image-wrapper,.infobox .storebezahlt .image-wrapper{
    height: 90px;
    background-repeat: no-repeat;
    background-position: top center;
    padding-left: 90px;
    float: left;
    margin-bottom: 5px;
    background-size: 90px;
}

.infobox .partnerstore .store-info, .infobox .circular .store-info, .infobox .storebezahlt .store-info {
    float: left;
    margin-left: 10px;
    max-width: 115px;
    color: black;
    overflow: hidden;
}

.infobox .partnerstore .store-info .storename, .infobox .circular .store-info .storename, .infobox .storebezahlt .store-info .storename {
    color: #e65d26;
    margin-bottom: 5px;
    font-size: 11px;
}

.infobox .partnerstore .store-info .storename a, .infobox .circular .store-info .storename a, .infobox .storebezahlt .store-info .storename a{
    color: #e65d26;
}

.infobox .partnerstore .store-info a, .infobox .circular .store-info a, .infobox .storebezahlt .store-info a{
    max-width: 115px;
    display: block;
}

.infobox .partnerstore .brandstring, .infobox .circular .brandstring, .infobox .storebezahlt .brandstring{
    max-width: 95%;
    margin-bottom: 10px;
}

.infobox .normal .storename{
      font-size: 12px;
      font-family: Arial;
      max-width: 150px;
}


.infobox .normal p{
      font-family: Arial;
      font-size: 10px;
      max-width: 150px;
}


/* STORE LIST */

.brands{
     margin-top: 30px;
     clear: both;
     width: 1000px;
     position: relative;
     min-height: 1850px !important;
}

.brands #rectangles{
   max-width: 594px;
}

.store-list .shop-content{
    margin-bottom: 15px;
    clear: both;
    min-height: 100px;
    height: auto;
    border-bottom: 1px solid #E7E7E7;
}
.store-list .left{
  float: left;
  margin-left: 5px;
}

.store-list .right{
  float: left;
  padding-left: 10px;
  text-align: left;
}

.store-list p{
    width: 180px;
    float: left;
    padding-left: 10px;
}

.store-list{
     margin-right: 50px;
     float: left;
     width: 500px;
   }

.store-list li{
     clear: both;
     margin-top: 15px;
     min-height: 150px;
   }

.store-list hr{
     background-color: #E7E7E7;
     height: 1px;
     border: 0;
   }

/* MAP */
.map-wrapper{
  width: 380px;
    height: 584px;
    float: right;
    margin-right: 15px;
    margin-bottom: 15px;
}

#map_canvas{
  width: 100%;
  height: 100%;
}

.infosatz{
  position: absolute;
  float: right;
    top: 585px;
    right: 63px;
    width: 310px;
  height: 33px;
  border:  solid 1px #a9a9a9;
  font: 1em intro_regular;
  padding: 10px;
  background: #E6E5E3;
}


.mapAdresseList {
  position: absolute;
  top: 594px;
  right: 15px;
  width: 380px;
  padding: 0px
}

.mapAdresse {
  cursor: pointer;
  position: relative;
  border:  solid 1px #a9a9a9;
  padding: 7px;
  background: #E6E5E3;
  margin: 0 0 6px;
  display: none;
}
.mapAdresse.selected {
    background: rgba(247, 145, 29, 0.55);

}

.mapAdresse a, .moreStores, .lastStores{
	font-weight: bold;
}
.moreStores p, .lastStores p {
	margin: 0px;
	padding: 0px;
}
.mapAdresse .close {
	display: none;
}

.mapAdresse .infobox-header {
    background-color: #e65d26;
    padding: 10px;
    margin: 0 0 10px;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
}

.mapAdresse .clearfix {
    width: 100%;
    clear: both;
}

.mapAdresse .partnerstore, .mapAdresse .circular {
    padding: 35px 0 0;
}
.mapAdresse strong {
    color: #000;
}
.minimalstore {
    display: none;
}

.normalstore .marker {
    display: block;
    background-image: url(/images/marker-store.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 25px;
    height: 25px;
    float: left;
    margin: 0 10px 0 3px;
    position: relative;
}
.partnerstore .marker {
    display: block;
    background-image: url(/images/marker-partnerstore.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 25px;
    height: 30px;
    float: left;
    margin: 0 10px 0 3px;
    position: relative;
}
.circular .marker {
    display: block;
    background-image: url(/images/marker-circular.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 25px;
    height: 30px;
    float: left;
    margin: 0 10px 0 3px;
    position: relative;
}
.cont {
    margin: 0 0 0 40px;
}


.infosatz.productinfo{
  display: none;
  position: relative;
  top: 0px;
  right: 0px;
  width: 358px;
  height: 33px;
  border:  solid 1px #a9a9a9;
  font: 1em intro_regular;
  padding: 10px;
  background: #E6E5E3;
}


.werbung_homepage{
  position: absolute;
  top: 460px;
  right: 15px;
  width: 379px;
  height: 233px;
}

.lasche{
  height: 33px;
  background-image: url(/images/consumer_map-groesser.png);
  background-repeat: no-repeat;
  position: absolute;
  margin-left: 0px;
  z-index:1;
  padding-left: 33px;
  margin-top: 200px;
  cursor: pointer;
}

.lasche.kleiner{
    background-image: url(/images/consumer_map-kleiner.png);
}


/*SHOP-LINKS*/

.shop-links{
    width: 380px;
    position: absolute;
    top: 460px;
    right: 16px;
}

.shop-links li{
    width: 360px;
    height: 95px;
    margin-bottom: 2px;
    padding: 10px;
    background: #E6E5E3;
    color: grey;
    font-size: 11px;
}

.shop-links li .shop-link-pic{
    float: left;
    width: 95px;
    height: 95px;
    margin-right: 20px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.shop-links li .shop-link-text{
    position: relative;
    float: left;
    height: 95px;
    max-width: 245px;
}


.shop-links li h3{
    margin-bottom: 2px;
    font: 12px/14px intro_regular;
    color: black;
}

.shop-links li .shop-link-price{
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.shop-links li .shop-link-button{
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 95px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 11px;
    border-radius: 2px;
    color: white;

    background: #e75d27; /* Old browsers */
    background: -moz-linear-gradient(top, #e75d27 0%, #d35624 47%, #c65122 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e75d27), color-stop(47%,#d35624), color-stop(100%,#c65122)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e75d27 0%,#d35624 47%,#c65122 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e75d27 0%,#d35624 47%,#c65122 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e75d27 0%,#d35624 47%,#c65122 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e75d27 0%,#d35624 47%,#c65122 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e75d27', endColorstr='#c65122',GradientType=0 ); /* IE6-9 */
}

